/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.twoColumn td {
  width:100%!important;
  display: block;
  padding:20px;
}

#banner .logo {
  width:200px;
}

  .scrollStart #banner .scrollLogo {
    opacity: 1;
    width:60px;
    left:calc(50% - 30px);
  }

#bannerRight {
  align-items: center;
}

.link0 #section1 h1 {
  padding:5px;
}

.link0 #section1 .twoColumn td:first-child {
  width:100%!important;
}



.homeTestimonial {
  margin:50px 0!important;
}

.twoColumn tr {
  display: flex;
  flex-direction: column!important;
}

.link0 #section3 .twoColumn tr{
  flex-direction: column-reverse!important;
  
}



#banner .container {
  flex-direction: column;
  
}

#menu nav {
  justify-content: center;
}

#menu nav li a {
  font-size: .8em
}

